Adobe soluciona vulnerabilidad en Flash Player utilizada en ataques dirigidos

flash_player_logo2

Hacía tiempo que no hablábamos de fallos de seguridad en Adobe, y no precisamente porque no hubiesen, pero la actualidad manda y ha habido muchos otros temas que tratar durante los últimos meses. Sin embargo, Adobe vuelve a saltar a la primera página de la actualidad debido a una vulnerabilidad que estaría siendo aprovechada en ataques dirigidos contra sistemas Windows 7, 8.1 y 10.

Parche para la vulnerabilidad

Debido a esta explotación activa de la vulnerabilidad, Adobe se ha visto obligada a publicar un parche de seguridad para su conocida aplicación Flash Player. La vulnerabilidad, con el código CVE-2016-7855, ha sido utilizada para lanzar ataques dirigidos a varios objetivos, y el problema principal se encuentra en un uso indebido de la memoria después de que esta sea liberada, algo que permitiría a un atacante ejecutar código remotamente.

Adobe fue informada de esta vulnerabilidad de forma privada por los investigadores Neel Mehta y Billy Leonard, del Grupo de Análisis de Amenazas de Google. Mehta fue, además, uno de los investigadores que descubrió la vulnerabilidad HeartBleed en 2014.

Como suele suceder en los productos de Adobe, muchos son multiplataforma, por lo que es recomendable actualizar la versión instalada en nuestro sistema independientemente de si utilizamos Windows, macOS o Linux. Concretamente, las versiones de Adobe Flash Player afectadas son las 23.0.0.185 (y anteriores) para Chrome en Windows, macOS, Linux y Chrome OS e Internet Explorer 11 y Microsoft Edge para Windows 8.1 y 10. En Linux, la versión que se ve afectada es la 11.2.202.637 (y anteriores).

Soluciones a aplicar

Como en anteriores ocasiones, si utilizamos alguna versión del software vulnerable de Adobe Flash Player, recomendamos encarecidamente actualizar a la última versión. Es posible que incluso tengamos esta aplicación instalada sin saber muy bien por qué. A día de hoy, Flash Player es una aplicación que está cayendo en desuso y el estándar HTML5 se va imponiendo finalmente.

Por eso, una medida que puede ahorrarnos muchos problemas es desinstalar completamente Flash Player (y cualquier otra aplicación de Adobe que no utilicemos), eliminando así muchos de los agujeros de seguridad aprovechados por los atacantes durante los últimos años (y los que vendrán).

Josep Albors

Comentar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Acerca de las cookies en este sitio

Este sitio web utiliza cookies propias y de terceros para mejorar tu experiencia de usuario y obtener información estadística. Para poder seguir navegando pulsa en "Sí, estoy de acuerdo". Podrás retirar este consentimiento en cualquier momento a través de las funciones de tu navegador. Ver nuestra política de cookies..